<!DOCTYPE html><html lang="es">
<head>
    <title>Sus Éxitos</title>
    
	<link rel="icon" type="image/png" href="../Imatges/musica.png" />   
     
    <meta charset="UTF-8">

    <meta name="Album" content="Music Album Webpage">

    <meta name="Keywords" content="HTML5, Album , Music, Song, Lyric">

    <meta name="Author" content="Francisco Hernandez">

    <link rel="stylesheet" type="text/css" href="../mystyle.css">

</head>
<body>

<header>
	<div id="div1">
    	<h1>Sus Éxitos</h1>
	</div> 
</header>

<nav>
	<div id="div2">
		<ul>
			<li><a href="../index.html" style="color:white">The Police</a></li>
			<li><a href="quien.html" style="color:white">Quienes són</a></li>
			<li><a href="albumes.html" style="color:white">Discografia</a></li>
		</ul>
	</div>
</nav>

<aside>
        <h1><u>Sinchronicity</u></h1>

<ol >
        <li id="li2"><a href="lletra01.html">1. Fall Out</a></li>
         <li id="li2"><a href="lletra02.html">2. Roxanne</a></li>
	     <li id="li2"><a href="lletra03.html">3. Message in a Bottle</a></li>
	     <li id="li2"><a href="lletra04.html">4. Walking on the Moon</a></li>
	    <li id="li2"> <a href="lletra05.html">5. Demolition Man</a></li>
        <li id="li2"> <a href="lletra06.html">6. Tea in the Sahara</a></li>
	     <li id="li2"><a href="lletra07.html">7. Every Breath You Take</a></li>
         <li id="li2"><a href="lletra08.html">8. Synchronicity I</a></li>
	    <li id="li2"> <a href="lletra09.html">9. Synchronicity II</a></li>
        <li id="li2"> <a href="lletra10.html">10. Invisible Sun</a></li>
    </ol>

</aside>

<section>

<p>En la década de los 70, surgió una banda que transformaría el pop rock y reformaría el reggae rock. The Police fue uno de los mejores tríos de todos los tiempos. 

Lanzaron cuatro álbumes de estudio, dos recopilatorios y uno en vivo. Su carrera, llena de éxito, duró unos cuantos años; suficientes para ser considerados como una de las mejores bandas de rock de todos los tiempos. En 1984 tuvieron su último concierto (hablando de su etapa original) y se separaron debido a las tensiones entre los miembros del grupo. En 2007 se volvieron a reunir realizando 150 conciertos alrededor del mundo.</p>

<P>Hoy recordamos a The Police con sus canciones más populares.</p>


<figure>
	<h2>Every Breath You Take</h2>
	<img id="img1" src="../Imatges/every.jpg" width="243" height="241" alt="Sting"/>
</figure>
<p>Lanzado en 1983. Alcanzó los primeros lugares de la lista Billboard Hot 100 durante ocho semanas. Con este tema, Sting ganó un premio Grammy 			otorgándole el título a mejor canción del año mientras que The Police consiguió el premio a la mejor interpretación pop por un grupo. Hoy está en el puesto número 84 de la lista de las 500 mejores canciones de todos los tiempos según la revista Rolling Stone.</p>


<figure>
<h2>Roxanne</h2>
<img id="img1" src="../Imatges/roxanne.jpg" width="243" height="241" alt="Sting"/>
</figure>
<p>Del primer álbum Outlandos d'Amour, el tema "Roxanne" fue el segundo y más exitoso sencillo. La canción está dirigida a una prostituta de nombre Roxanne por lo que las listas británicas no le otorgaron un lugar en el conteo, sino hasta el siguiente año de su lanzamiento, cuando la banda ya comenzaba a ser famosa.</p>

<figure>
<h2>Missage in a bottle</h2>
<img id="img1" src="../Imatges/bottle.jpg" width="243" height="241" alt="Sting"/>
</figure>
<p>En esta ocasión Sting escribe una metáfora sobre un náufrago, quien envía un mensaje de amor a través del mar mediante una botella. Este sencillo fue el primer tema que alcanzó el primer lugar en las listas de popularidad del Reino Unido.</p>


</section>

<footer>
<div id="div3">

<h1 id="h2">Conócenos</h1>
<address>Francisco Hernández</address>
<address><a href="mailto:francisco.hernandez.7e2@itb.cat" style="color:#FF6"><u>francisco.hernandez.7e2@itb.cat</u></a></address>
<address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
<small><em>Copyright 2019</em> ITB-Asixc</small>

</div>
</footer>

</body></html>